Subject: Re: GDB problem
From: [email-masked] (Geoffrey Noer)

8 Jul 1997 02:02:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (J.R. Dean)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "J.R. Dean" at Jul 7, 97 11:29:31 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

J.R. Dean wrote:
> 
> >My main problem with the gdb in beta 18 is the crash on exit
> >problem.  I hope it will be fixed in future releases...
>
> Oh, so it *is* a bug?  Whoops.
> 
> Well, so much for debugging with gdb.

My consistent problem is quitting the tcl/tk gdb (I believe the problem
is actually in tcl/tk rather than in gdb).  That said, I find the b18 gdb
to be fairly usable so you may not need to completely abandon using it
because of this problem.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".